/* File: bshb.css
   created by William Ingram on 23 June 2005
	 to be used with bshb.shtml */

/* Please read this code in conjuction with bshb.shtml 
   to study my use of CSS with XHTML. Feel free to use any
	 part of this code in your own projects. */

body {
	background-color: #FFFFFF;
	font: normal 12pt Georgia, "Times New Roman", Times, serif;
    background-color: #fff;
    color: black;
	text-align: center;
}

p { 
	text-align: left; 
	line-height: 1.3em;
}

p.center { text-align: center; }

p.indent { text-indent: 20px; }

acronym { cursor: help; }	

img { border: none; }

#content {
	margin: 0 auto;
	width: 720px;
	text-align: left;
	position: relative;
}

#RBSlogo {
	margin: 0 auto;
	width: 640px;
	text-align: center;
	padding: 16px;
	position: relative;
}

#RBSlogo div.links {
	margin: 0 auto;
	width: 600px;
	padding: 1em;
	position: relative;
}

#RBSlogo div.links a {
	padding: 6px 20px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background-color: #0066FF;
}

#header {
	margin: 0 auto;
	padding: 16px;
	width: 640px;
	position: relative;
}

#main {
	margin: 0 auto;
	padding: 16px;
	width: 640px;
	position: relative;
}

span.drop_cap {
	float: left;
	font-size: 80px;
	line-height: 54px;
	padding-top: 2px;
}

span.small_caps {
	font-variant: small-caps;
}

div.figure {
	margin: 0 auto;
	text-align: center;
	width: 150px;
	border: none;
	padding: 1em;
	position: relative;
}

div.figure_double {
	margin: 0 auto;
	text-align: center;
	width: 300px;
	border: none;
	padding: 1em;
	position: relative;
}

div.figure_big {
	margin: 0 auto;
	text-align: center;
	width: 230px;
	border: none;
	padding: 1em;
	position: relative;
}

div.figure p {
	margin: 0;
	text-align: center;
	font-style: italic;
	font-size: smaller;
}
div.figure_big p {
	margin: 0;
	text-align: center;
	font-style: italic;
	font-size: smaller;
}

#footer {
	padding: 16px 0;
	margin: 0 auto;
	width: 640px;
	position: relative;
}
